Subject: Designher Living - Upcoming Issue
From: Jordan Rader <[email-masked]>
To: Info <[email-masked]>
Date: Mon, 14 Nov 2022 17:58:02 +0000

Hi there,

I noticed you offer interior design services with Designher Living and
wanted to reach out as we’re working on the upcoming issue of HAVEN
*Tennessee* | Homes + Lifestyles.

I could offer a one-time introductory rate of $395 for a full page (usually
$600) — would you be interested in reserving page space?

With our readership including prospective homebuyers (with a higher
potential to need design services in the near future), I’m thinking the
audience would be an ideal fit for you.

Alternatively, I could get that rate down to $295 per issue if you’d like
to advertise over the course of the next 4 issues.

A previous issue for reference: https://havenlifestyles.com/haventn1122/
<https://havenoc-dot-yamm-track.appspot.com/2LbIEp9VIVmWDr661hj3A0-LMz8nvfIbczoGI26j5EDstf0p3hAGpr70XFp-SW0ukDdiBTIVa2VvH3FbgnJwiqRMzUG1p9tnDK-eoHR8bhomNeVhk9Kbc_p8E1NJwQKgR4SPZAJvbLs-P2NDpnbcbk_SmABOMvmTO_ITUx2Ov0AYq_qL3AUHQ-Q>

Let me know if you’d like to see recent examples of layouts by other
designers.

Best,

*Jordan Rader*
HAVEN* | Homes + Lifestyles*

*p*  *512.399.9974*
*e*  [email-masked] <[email-masked]>*
*d  *
our publications
<https://havenoc-dot-yamm-track.appspot.com/2jy9WbUJv8Qxb7eaqvsbvr3nOH7F4PUHcylsy1EspvNwwf0p3hAGbcV7YsMFi5PeuOWvPusdbKCI0C5eWnMPmqcOrpvZ0mz5M7xsv6junjwMOxrg9oqNbPB_UPXJiswys9j4_DtCwoeVwS2CPX7hpKkJjddHil9Scdao1InqUc4_Eub2XOv8GPlKOWiA5>
 |
schedule a call
<https://havenoc-dot-yamm-track.appspot.com/269NOEV2NL6SS_zDn4PuXYzbK053yn0h0_0S9lR5iQ6Q0f0p3hAFxlUby4ndg7DHeFTj-y4pzfCAwbRVSU1uNA9RahEs8u_WnJOccizZAU1VAisvqK1KcFTZaHlLW37Pf88yakgA3DZqXUo_EsjGiHYXPf_1YU_8tPjfCqis1PMSXKjWtCm0_loQz4f44zNd-wpqIWJxprKgdYg>

unsubscribe
<https://havenoc-dot-yamm-track.appspot.com/2PVwdAhAZzB1ncjrIrfaz9fRbDKTki1iqmJv3GgQK1G45f0p3hAGzJwgSR1TfbiUUaj2B9vEwx3Y5HLA24hTQAm1A66VkVBJej4Y_pgi3HOBgKhVtnToFINY2UGCUsvYkB8sUAl8CIeRq8K9u8SK6T73Ath1vNuvCwKcvg7WM9XWhvP8AnaOsXMIF-KWPyQ>